body {
    background-color: black;
  }
  
  .content {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    padding: 0 clamp(20px, 10%, 100px);
    width: 100%;
    height: 100%;
  }
  
  #freeplan,
  #paidplan {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    flex: 1;
    margin: 0 clamp(100px, 160px, 200px);
    height: 85vh;
    border: solid 3px red;
  }
  
  h1 {
    font-size: clamp(1.5rem, 2rem, 3rem);
    color: white;
  }
  
  @media (max-width: 767px) {
    .content {
      flex-direction: column;
    }
  
    #freeplan,
    #paidplan {
      margin: 10px 0;
    }
  }
  
  .promoimg {
    width: 100%;
    height: auto;
    max-width: 150px;
    max-height: 150px;
    object-fit: contain;
  }
  
  h2 {
    color: white;
    text-align: center;
  }
  
  .text-container {
    display: block;
    margin: auto;
    text-align: center;
    align-items: center;
  }
  
  .no {
    color: red;
  }
  .yes{
    color:green;
  }

  .info{
    color:rgb(44, 79, 254);
  }
  
  p {
    color: white;
    margin: 0;
    padding: 10px;
  }
  
  .freeplanbtn{
    outline: none;
  background: none;
  background-color: transparent;
  border: 2px solid rgb(55, 55, 55);
  color: rgb(55, 55, 55);
  padding: 10px 40px;
  text-align: center;
}
.paidplanbtn{
    outline: none;
    background: none;
    background-color: transparent;
    border: 2px solid rgb(255, 0, 0);
    color: red;
    padding: 10px 40px;
    text-align: center;
    background-image: none;
    background-size: 200% auto;
    background-position: left center;
    transition: background-position 1s ease;

}
.paidplanbtn:hover{
    background-image:linear-gradient(to right, #FF4136, #333333);
    background-position: right center;
}
  